uuid: fd5572f7-ae8a-454c-9837-9bec9b96b455
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - agarica
_core:
  default_config_hash: Z6hRh19g_ISc7jSTDck4pGBBLH9O0d7na9N-yBHCeQg
id: agarica_content
theme: agarica
region: content
weight: -10
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
